/* Scroll bar */
::-webkit-scrollbar {
    width: 12px;
    height: 12px
}

::-webkit-scrollbar-track {
    background: #f5f5f5;
    border-radius: 10px
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #ccc
}

::-webkit-scrollbar-thumb:hover {
    background: #999
}

html {
    scrollbar-width: thin;
    scrollbar-color: #ccc #f5f5f5;
}

/* remove ugly focus + highlights */
.svg-embed,
a,
a:focus,
button:focus,
input:focus,
textarea:focus {
    outline: 0 !important;
    outline-style: none !important;
    box-shadow: none !important;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important;
    -webkit-touch-callout: none !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}

/* Improve font quality */
* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    font-smooth: always
}

/* wf resets */
.w-webflow-badge {
    display: none !important
}

.w-reset.w-editor-bem-EditorLogo {
    display: none !important
}

/* Google Maps */
.infowindow {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    line-height: 20px;
    text-align: center
}

/* Swiper */
.swiper .swiper-pagination {
    bottom: 24px !important;
  }